*{font-family:arial;color:#222;}
img{border:none;}
div.clear{clear:both;}
.hidden{position:absolute;left:-9999px;}
header,nav,section,aside,article,footer{display:block;margin:0;}
a{text-decoration:none;}

.underconstruction{position:absolute;color:#DDD;font-size:14px;font-weight:bold;line-height:70px;text-indent:120px;}

body{margin:0;padding:0;}
body{background:#fff url(images/pattern_BG01.jpg) repeat-x;}

div.wrap{width:960px;margin:0 auto;}
body div.wrap{background:url(images/home-bg.jpg) 0 59px no-repeat;}

header.top{}
header.top h1{background:url(images/logo.png) 0 0 no-repeat;width:419px;height:101px;float:left;text-indent:-9999px;margin:56px 0 5px 0;}
header.top nav{float:right;}
header.top nav ul.nav1{list-style:none;margin:0;padding:0;}
header.top nav ul.nav1 li.nav1{float:left;padding:27px 15px 10px 15px;position:relative;background:url(images/nav_bg.jpg) 0 -60px repeat-x;}
header.top nav ul.nav1 li.nav1:hover{}
header.top nav ul.nav1 li.nav1 a{font-weight:normal;font-size:12px;color:#fff;}

header.top nav ul.nav1 li.nav1 ul.nav2{display:none;position:absolute;background-color:#80C044;z-index:5;margin-top:23px;padding:0 20px 0 20px;margin-left:-15px;}
header.top nav ul.nav1 li.nav1 ul.nav2.services{width:90px;}
header.top nav ul.nav1 li.nav1 ul.nav2.conditions{width:210px;}
header.top nav ul.nav1 li.nav1:hover ul.nav2{display:block;list-style:none;}
header.top nav ul.nav1 li.nav1 ul.nav2 li{padding:3px 0;}
header.top nav ul.nav1 li.nav1 ul.nav2 a{color:#fff;text-shadow:none;font-size:11px;}

body header aside.social-links{float:right;width:170px;margin-top:24px;margin-right:10px;}
body header aside.social-links h2{color:#fff;font-size:11px;font-weight:normal;float:left;width:50px;}
body header aside.social-links ul{list-style:none;float:right;padding:0;margin:6px 0 0 0;}
body header aside.social-links ul li{float:left;width:22px;height:22px;margin-right:5px;}
body header aside.social-links ul li a{display:block;background:url(images/social-links.png) no-repeat;text-indent:-9999px;width:22px;height:22px;}
body header aside.social-links ul li.facebook a{background-position:-22px 0;}
body header aside.social-links ul li.email a{background-position:-44px 0;}
body header aside.social-links ul li.twitter a{background-position:-66px 0;}

div.home-banner-box{float:left;width:632px;height:290px;background:url(images/home-left-banner-box.png) no-repeat;}
div.home-banner-wrap{width:615px;height:252px;position:relative;overflow:hidden;margin:2px 0 0 6px;border:3px solid #99CC33;}

body.home section div.home-banner-wrap nav{position:absolute;z-index:10;right:10px;top:5px;}
body.home section div.home-banner-wrap nav ul{margin:0;padding:0;list-style:none;}
body.home section div.home-banner-wrap nav ul li{float:left;padding:0 5px;}
body.home section div.home-banner-wrap nav ul li a{font-size: 30px;text-shadow: black 0px 0px 5px;color: #AAA;font-weight: bold;line-height: 30px;}
body.home section div.home-banner-wrap nav ul li a.active{color:#555;}

body.sub section{background:url(images/sub-section-bg.gif) 0 0 no-repeat;width:960px;min-height:600px;padding-top:30px;font-size:12px;position:relative;}
body.sub section h2{color:#6c0;line-height:40px;margin-bottom:0px;}
body.sub section hr{background:#fff;color:#fff;border-width:0 0 1px 0;;border-bottom:1px dashed #888;margin:30px 0;}
body.sub section b{}
body.sub section b.color{color:#66CC00;}
body.sub section p {line-height:20px;text-align:justify;}
body.sub section nav {float:right;position:relative;width:200px;margin-top:18px;}
body.sub section nav ul{list-style:none;position:fixed;margin:0;padding:0;}
body.sub section nav ul li{margin:0 0 10px 0;height:24px;}
body.sub section nav ul li.dline{height:39px;}
body.sub section nav ul li.top{text-align:right;font-size:10px;text-indent:-9999px;}

body.sub section div.subLeft{width:680px;}

.subsectionwrap{width:900px;margin:0 auto;}
body.sub section h1{margin:0 0 30px 0;color:#336600;border-bottom:1px solid #ccc;line-height:30px;font-size:32px;}

form.ContactForm{display:block;width:302px;}
form.ContactForm input{line-height:27px;height:27px;}
form.ContactForm textarea{height:100px;}
form.ContactForm input,form.ContactForm textarea{border:1px solid #888;width:300px;padding:0px;margin-bottom:6px;}
form.ContactForm button{float:right;background:url(images/submit.gif) no-repeat;width:74px;height:24px;color:#fff;font-weight:bold;line-height:24px;text-align:center;text-shadow: #555 0px 2px 3px;border:none;font-size:12px;text-indent:-9999px;}

a.home-readmore{display:block;background:url(images/readmore.gif) no-repeat;width:74px;height:24px;color:#fff;font-weight:bold;line-height:24px;text-align:center;text-shadow: #555 0px 2px 3px;border:none;font-size:12px;text-indent:-9999px;}

div.home-banner-wrap article{position:absolute;display:block;width:620px;height:257px;background-color:#fff;}
div.home-banner-wrap article.banner-1{background:url(images/home-banner1-bg.jpg) no-repeat;}
div.home-banner-wrap article.banner-2{background:url(images/home-banner2-bg.jpg) no-repeat;}
div.home-banner-wrap article.banner-3{background:url(images/home-banner3-bg.jpg) no-repeat;}
div.home-banner-wrap article.banner-4{background:url(images/home-banner4-bg.jpg) no-repeat;}

body.home section article header h2{color:#80C044;font-size:20px;text-indent:20px;text-shadow: #fff 0px 0px 1px;margin-top:40px;text-indent:-9999px;}
body.home section article p{font-size:12px;margin:0 20px;text-indent:-9999px;}
body.home section article a{background:url(images/button-bg.gif) no-repeat;width:121px;height:36px;display:block;margin-left:20px;color:#fff;font-weight:bold;line-height:36px;text-align:center;text-shadow: #555 0px 2px 3px;margin-top:105px;}

body.home section aside{float:right;background:url(images/home-right-banner-box.png) no-repeat;width:312px;height:290px;}
body.home section aside h2{font-size:16px;text-indent:20px;margin:20px 0 7px 0;}
body.home section aside dl{display:block;background-color:#80C044;margin:5px auto 10px auto;font-size:13px;padding:10px 20px 10px 20px;font-weight:bold;width:230px;}
body.home section aside dl dt, body.home section aside dl dd{color:#fff;line-height:20px;margin:0;border-bottom:1px solid #A6D37C;}
body.home section aside dl dt{width:100px;float:left;border-right:1px solid #A6D37C;text-indent:10px;}
body.home section aside dl dd{text-indent:20px;}
body.home section aside a.CallUs{display:block;float:left;margin-left:20px;font-size:12px;text-shadow: #eee 0px 0px 1px;}
body.home section aside a.CallUs strong{font-size:18px;}
body.home section aside a.BookNow{background:url(images/button-bg.gif) no-repeat;width:121px;height:36px;display:block;float:right;margin-right:20px;color:#fff;font-weight:bold;line-height:36px;text-align:center;text-shadow: #555 0px 2px 3px;}



body.home aside.home-bottom {padding-top:20px;min-height:200px;}
body.home aside.home-bottom .home-imgbox{margin-top:5px;}
body.home aside.home-bottom .home-imgbox img{background-color:#333;width:300px;height:111px;display:block;}
body.home aside.home-bottom ul{list-style:none;margin:0;padding:0;}
body.home aside.home-bottom ul li{float:left;width:300px;margin:10px 10px 0px 10px ;height:250px;}
body.home aside.home-bottom ul li h2{font-size:13px;margin:0;background:url(images/home-banner-title-bg.jpg) 50% 100% no-repeat;text-transform:uppercase;text-indent:20px;line-height:24px;height:30px;color:#fff;font-weight:normal;}
body.home aside.home-bottom ul li p{font-size:11px;margin:10px 0;}



footer{background:#333 url(images/footer-bg.gif) 0 0 repeat-x;margin-top:60px;height:40px;}
body.home footer div.wrap{background:none;}
footer p.copyright{line-height:34px;font-size:12px;color:#fff;margin:0;}
footer p.SiteByLuxGraffiti{line-height:34px;font-size:12px;color:#bbb;float:right;margin:0;}
footer p.SiteByLuxGraffiti a{color:#ccc;font-weight:bold;}

img.left{margin-right:30px;margin-bottom:10px;margin-top:4px;}

img.right{float:right;margin-left:30px;margin-bottom:10px;margin-top:14px;}

h2.right{float:right;}

.hideFooter{display:none;}
.googleplus{padding-top:3px;}